Subject: [rtcweb] Fwd: [irsg] Final agenda for the IRTF Open Meeting at IETF-89

From: "Eggert, Lars" <[email-masked]>
Date: Tue, 25 Feb 2014 14:17:11 +0000

The two ANRP award talks may be of interest to folks on this list.

Begin forwarded message:

> From: "Eggert, Lars" <[email-masked]>
> Subject: [irsg] Final agenda for the IRTF Open Meeting at IETF-89
> Date: February 25, 2014 at 14:59:14 GMT+1
> To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
> Reply-To: "[email-masked]" <[email-masked]>
> 
> The preliminary agenda for the IRTF Open Meeting at IETF-88 is now online: http://www.ietf.org/proceedings/89/agenda/agenda-89-irtfopen
> 
> Lars
> 
> --
> 
> Preliminary Agenda
> IRTF Open Meeting @ IETF-89
> London, UK
> WEDNESDAY, March 5, 2014
> 0900-1130  Morning Session I
> 
> [Slot lengths below indicate presentation+discussion time.]
> 
> State of the IRTF
>    Lars Eggert
>    5+5 min
> 
> Applied Networking Prize (ANRP) Award Talks
>    30+10 min (x2)
> 
>    *** Kenny Paterson *** on finding and documenting new attacks
>    against TLS and DTLS:
> 
>       N. J. Al Fardan and K. G. Paterson. Lucky Thirteen: Breaking
>       the TLS and DTLS Record Protocols. Proc. IEEE Symposium on
>       Security and Privacy, pp. 526-540, San Francisco, CA, USA,
>       May 2013.
> 
>    *** Keith Winstein *** on designing a transport protocol for
>    interactive applications that desire high throughput and low delay:
> 
>       Keith Winstein, Anirudh Sivaraman, and Hari Balakrishnan
>       Stochastic Forecasts Achieve High Throughput and Low Delay
>       over Cellular Networks. Proc. 10th USENIX Symposium on
>       Networked Systems Design and Implementation (NSDI), Lombard,
>       IL, USA, April 2013.
> 
>       Keith will talk about our work building Sprout, a transport
>       protocol for interactive traffic over cellular networks, and Remy, a
>       tool that generates congestion-control protocols automatically.
> 
>